/* base.css - the default css file for handling whole basic base system */


/***************************************************/
/* making the footer to stick to the bottom */
* {
	margin: 0;
}

html,
body {
	height: 100%;
	color: #333;
}

body {
	background: #fff;	
	width: 100%;
	height: 100%;
}

/* FONT FOR THE WEBSITE */
body,
body * {
/*
	font-family: 'Roboto Condensed',Arial, Helvetica, sans-serif;
*/
	font-family: 'Raleway', sans-serif;
}
/* EO FONT FOR THE WEBSITE */


/* the whole page */
#maincontent {
	background: #fff;	/* somewhat white */

	min-height: 100%;
	margin-bottom: -142px;
}

#maincontent:after {
	content: "";
	display: block;
	height: 142px;
}

footer {
	height: 142px;   /* Height of the footer */
}
/* EO making the footer to stick to the bottom */


/***************************************************/
/* START GENERAL FORMATTING OF THE STANDARD TAGS */
* {
	outline: none;
}

/* paragraph formatting */
p {
	padding-top: 0.7em;
	padding-bottom: 1em;
	/*
	padding: 10px;
	*/
	line-height: 1.5em;
}

h1 {
	font-size: 2.1em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
}

h1, h2, h3, h4 {
/*
	padding-top: 2em;
*/
	padding-bottom: 0.5em;
	font-weight: 700;
}

ul {
	padding-left: 1em;
}

li {
	line-height: 120%;
}

b {
	font-weight: 700;
}

a {
	text-decoration: none;
	display: block;
}

a, a:hover, a:visited {
	color: #777;
}

a:hover {
	text-decoration: underline;
	position: relative;
}

/* EO GENERAL FORMATTING OF THE STANDARD TAGS */

/***************************************************/
/* START Template formatting */
.t-left-side {
	width: 12em;
}

.t-left-side-space {
	padding-left: 12em;
}

.t-left-space {
	padding-left: 1em;
}

.t-top-space {
	padding-top: 1em;
}

.t-bottom-space {
	padding-bottom: 1em;
}

.t-around-space {
	padding: 1em;
}

.t-box {
	max-width: 20em;

	border-radius: 22px 0px 0px 0px;
	-moz-border-radius: 22px 0px 0px 0px;
	-webkit-border-radius: 22px 0px 0px 0px;
	border: 0px solid #000000;

	margin-bottom: 2em;

	border: 1px solid #555;
}

.t-box h1,
.t-box h2,
.t-box h3,
.t-box h4 {
	border-bottom: 1px solid #777;
}

.less-than-700 {
	display: none;
}

/* END Template formatting */

/***************************************************/
/* START formatting of the header */
header {
	margin: auto;
	width: 100%;
	min-height: 8em;
	padding-top: 1em;

	background: #fff;
}

header div {
	vertical-align: top;
	display: inline-block;
}

header div img {
	margin: 0 auto;
	display:block;
	/*
	padding-left: 2em;
	*/
}

header div h1 {
	padding-top: 20px;
}

header div#t-menu-button {
	position: absolute;
	top: 0;
	right: 0;
	width: 3em;
	height: 3em;
	float: right;
	border-left: 1px solid #ccc;
	background: #fff;
	z-index: 999;
	cursor: pointer;
}

/* EO formatting of the header */



/* FORMATTING OF THE MAIN MENU */
nav#main-menu {
	/*background: #20448c;	/* blue */
	/*background: #70448c;	/* purple */
	float:	left;
}

nav#main-menu ul,
nav#main-menu ul li {
	display: block;
}

nav#main-menu ul li {
	border-bottom: 1px solid #ccc;
}

nav#main-menu ul li a {
	display: block;
	padding: 1em;
	color: #555;
}

nav#main-menu ul li a.menu-selected {
	color: #20448c;	/* somewhat dark blue */
}

nav#main-menu ul li a:hover {
	-webkit-box-shadow: inset 0px 0px 3px 3px rgba(219,219,219,1);
	-moz-box-shadow: inset 0px 0px 3px 3px rgba(219,219,219,1);
	box-shadow: inset 0px 0px 3px 3px rgba(219,219,219,1);
}
/* EO formatting of the main menu */



/* formatting the middle of the page*/
section#main {
	padding: 1em;
	margin-left: 12em;
	background: #fff;
}

#t-right-block {
	float: right;
	padding: 1em;
}
/* EO formatting the middle of the page*/


/* brief(simple) footer */
footer {
	width:100%;

	/** development colors **/
	background: #20448c;	/* somewhat dark blue */
	color: #fff;			/* white */

	line-height: 1.1em;
}

/* adjustment of colors for footer */
footer a {
	color: #fff;
}
/* EO brief(simple) footer */


/***************************************************/
/* START FORMATING OF CLASSES */

#main {
	background: #fff;
}


.site-map {
}

.designed-by {
	font-size: 0.8em;
}

.float-left,
.fl {
	float: left;
}

.float-right,
.fr {
	float: right;
}

/* reset the float - clear both */
.cb {
	clear: both;
}

.inline-block {
	display: block;
	border: 0px;
	padding: 10px;
}

.inline-block > div {
	display: inline-block;
}


.nqps_yellow {
	color: #ffcc00;
}

.nqps_green {
	color: #509629;
}

.nqps_blue {
	color: #18a8de;
}

.nqps_underline {
	border-bottom: #ff0000 1px solid;
}

/* formatting of the title, when it is used, the class title needs to be added to the tag too to apply this formatting */
.title:hover:after {
	content: attr(data-title);

	border: 1px solid #666;
	padding: 7px;
	background: #f0e68c;
	color: #111;
	line-height: 120%;
	font-size: 0.85em;

  position: absolute;
	left: 0;
	top: 100%;

	z-index: 20;
	white-space: nowrap;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
}

.large {
	width: 69%;
}

.small {
	width: 30%;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.large div {
	padding: 30px;
}

.small div {
	padding: 15px;
}
/* EO FORMATING OF CLASSES */




/* START FORMATING OF ID's */
#rotary_theme {
	display: block;
	margin: 0 auto;
}

/* EO FORMATING OF ID's */



/* FORMATTING OF THE INDIVIDUAL PAGES */
#main article {
	margin-right: 20em;
}

article.form iframe {
	width: 100%;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

/* EO FORMATTING OF THE INDIVIDUAL PAGES */




/***************************************************/
/* START FORMATING of the FORMS */

label {
	width: 20%;	/* size */
	display: inline-block;
	vertical-align: top;
	padding: 8px;
}

/* INPUT TYPE */
/* in special login */
input[type='password'],
input[type='text'] {
	width: 75%;
	padding: 5px;
	border: #888 solid 2px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
/* EO special login */


/* normal standard throughout the page */
input[type='number'],
input[type='email'],
input[type='password'],
input[type='text'] {
	width: 72%;
	display: inline-block;
	padding: 6px 8px;
	border: #888 solid 2px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

textarea {
	width: 72%;
	height: 300px;
	display: inline-block;
	padding: 6px 8px;
	border: #888 solid 2px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

input[type='range'] {
	width: 71%;
	display: inline-block;
	padding: 6px 8px;
	border: none;
}

/* UNSUPORTED by variety browsers, can't use them
*/
input[type='date'],
input[type='time'],
input[type='datetime'],
input[type='datetime-local'],
input[type='month'],
input[type='week'],
input[type='tel'],
input[type='url'],
input[type='color'] {
	display: none;
}



/* removing the radio and checkbox */
.radio input[type='radio'],
.checkbox input[type='checkbox']
{
	display: none;
}

/* formatting the label for checkbox and radio */
.radio label,
.checkbox label {
	display: inline-block;

	width: 20%;	/* size */
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding: 8px;

	border: #888 solid 2px;

	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}


/* CHECKED */
input[type=radio] + label,
input[type=checkbox] + label {
	background-color: #fff; /* unchecked */
	border: 2px solid #888;
	border-style: outset;
	cursor: pointer;
} 

input[type=radio]:checked + label,
input[type=checkbox]:checked + label {
	background-color: #ddd;	/* CHECKED COLOR */
	border: 2px solid #888;
	border-style: inset;
} 
/* EO CHECKED */

/* DISABLED */
input[type=radio]:disabled + label,
input[type=checkbox]:disabled + label {
	background-color: #eee; /* unchecked */
	border: 2px solid #bbb;
	border-style: outset;
	color: #888;
	cursor: not-allowed;
} 

input[type=radio]:checked:disabled + label,
input[type=checkbox]:checked:disabled + label {
	background-color: #ccc;	/* CHECKED COLOR */
	border-style: inset;
} 
/* EO DISABLED */

/* GROUP OF THE RADIO/CHECKBOXES TO BE LISTED IN ONE LINE */
.optgroup {
	display: block;
	padding-bottom: 10px;
}

.form-item {
	padding: 10px;
	display: block;
}

.radio,
.checkbox {
	display: block;
	min-height: 40px;
	padding: 4px;
}

.form-item .radio,
.form-item .checkbox,
.optgroup .radio,
.optgroup .checkbox {
	display: inline;
}
/* EO GROUP OF THE RADIO/CHECKBOXES TO BE LISTED IN ONE LINE */


/* SELECT FORMATTING */
.form-item select {
	width: 75%;
	padding: 5px;
	border: #888 solid 2px;


	color: #111;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;

}

.form-item option {
	padding: 2px 10px;
}

.form-item optgroup {
	padding: 2px 10px;
}

.form-item optgroup option {
	padding: 2px 10px;
}
/* EO SELECT FORMATTING */


/* DISABLED FORMATTING */
.form-item input:disabled,
.form-item select:disabled {
	border: #ccc solid 2px;

	color: #666;

	background-color: #eee;
	cursor: not-allowed;
}
/* EO DISABLED FORMATTING */

/*
.form-item:after {
	clear: both;
	content: " ";
	display: block;
}
*/

.clearfixxx:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

/* START  FORMATING of the form BUTTONS */
.btn {
	padding: 5px;
	border: #888 solid 2px;
	width: 20%;

	color: #333; /* default color as there is different color for different type of buttons */

	margin-left: 15px;
	float: right;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}


.icon 
{
	height:25px;
	width:25px;
	background: none;
	background-image:url('http://nqps.com.au/bli/template/images/nqps_icons.png');
	z-index: 99;
	color: transparent;
	cursor:pointer;
	padding: 0px;
	border: none;
}


.safety_form			{background-position:-125px -275px;} 

/* EO  FORMATING of the form BUTTONS */

/* EO FORMATING of the FORMS */










/* Default coloring for the Main events */
.green {
	background: #3cab5f;	/* pretty pleasant green */
	color: #fff;
}

.red {
	background: #ff2d2d; /* some sort of red */
	color: #fff;
}

.darkblue {
	background: #309bff; /* nice pleasant blue (dark) */
	color: #fff;
}

.lightblue {
	background: #0dafc4; /* nice pleasant blue (light) */
	color: #fff;
}

.orange {
	background: #ff7244;	/* nice pleasant orange */
	color: #fff;
}

.pink {
	background: #ff6590;	/* nice pleasant pink */
	color: #fff;
}

.purple {
	background: #ad79fc;	/* nice pleasant purple */
	color: #fff;
}

.khaki {
	background: #9d9234;	/* nice pleasant khaki */
	color: #fff;
}

.yellow {
	background: #ffff00;	/* straight yellow */
	color: #000;
}

.white {
	/* this one is special */
}

/* EO Default coloring for the Main events */







/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/
/* formatting of the side menu - old base  reformatted to prettier */
/* 	COMPLETELLY REBUILT
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/





/* FORMATTING of the menu and app boxes */
#sidebar {
	width: 20%;
	padding-right: 10px;
}

#centre {
	width: 75%;
	display: inline-block;
	margin: 0px 10px;

	border: 1px solid #333; /* DBG testing border around the big app side of the page */
}
/* EO FORMATTING of the Center id */



/* APP MENU FORMATTING */
/* MENU FORMATTING */

/* FORMATTING OF the boxes */
/* heading of the box  with the TITLE of the page */
.content-heading {
	display: block;
	padding: 15px;
	border-bottom: 1px solid #000;
	font-weight: 700;
}

/* formating of the submenu */
.page-menu {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 8px;
}

.page-menu ul {
}

.page-menu ul li {
	display: inline;
	padding: 2px 12px;
	border-left: 1px solid #ccc;
}

.page-menu ul li:first-child {
	border-left: none;
}

.page-menu a {
	text-decoration: none;
	cursor: pointer;
}

/* help link to the current application and page */
div#help-link {
	float:right;
	width: 15px;
	height: 15px;
	background: #085700;
	padding: 5px;
	margin-top: -20px;

	color: white;
	font-size: 1em;
	font-weight: 700;
	text-align: center;

	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;

	cursor: pointer;
	text-decoration: none;
}

div#help-link:hover {
/* color should move to "colored template" */
	background: #13c401;
	color: yellow;
}

.padded-content { /* old name convention - don't have to be round */
	background: #e5e5e5;
	padding: 10px;
	padding-bottom: 20px;
}
/* EO help link to the current application and page */

/* coloring - needs to be pulled out of the normal formatting */
.padded-content > div {
	background: #fff;
}

/* formatting the menu for inner box */
.inner-box {
	border: 1px solid #999;
	margin-bottom: 10px;
}

.inner-box-title { /* title of the inner box */
	display: block;
	padding: 12px 20px;
	border-bottom: 1px solid #999;
}

/* scroll up and down button */
.innner-box-title h4,
.section_fold_button {
	display: inline-block;
}

/* old name - from the gradient happening in the box */
.gradient {
	padding: 10px;
	padding-bottom: 30px;
}
/* EO formatting the menu for inner box */

/* EO FORMATTING OF the boxes */








/* FORMATTING of the TABLES in the system */
table {
	border: 1px solid #000;
	width: 100%;
}

th, td {
	padding: 10px;
}

th {
	font-weight: 700;
	font-size: 0.9em;
}

/* alteratnion of the colors of the rows */
tr:nth-child(odd) {
	background-color: #e0e0e0;
}

tr:nth-child(even) {
	background-color: #f0f0f0;
}

tr:first-child {
	border-bottom: 1px solid #000;
	background-color: #fff;
	font-weight: 700;
}
/* SPECIAL TABLES */
/* EO SPECIAL TABLES */
/* EO FORMATTING of the TABLES in the system */







/* THE image locations */
/* BI DOCUMENTS */

/* Individual classes that reflect the specific buttons position overlay of the file */
/*Directory*/
.view_directory 	{background-position:-50px -50px;}
.move_directory		{background-position:-100px -100px;}
.modify_directory {background-position:-75px -100px;}
.delete_directory	{background-position:-50px -100px;}
.add_directory		{background-position:-25px -100px;}
.update_directory	{background-position:-200px -100px;}
.place_directory  {background-position:-150px -100px;}

/*Document*/
.view_document	  {background-position:-50px -50px;}
.modify_document	{background-position:-75px -25px;}
.modify_details	  {background-position:-150px -25px;}
.modify_document_details	  {background-position:-175px -275px;}
.archive_document	{background-position:-125px -25px;}
.add_document	  	{background-position:-25px -25px;}
.download_document {background-position:-75px 0px;}
.update_document  {background-position:-175px -25px;}

/*Historical Document*/
.restore_document {background-position:-100px -75px;}
.delete_document	{background-position:-50px -25px;}


/* TASKS */

/* Individual classes that reflect the specific buttons position overlay of the file X, Y*/
.add_task	  	{background-position:-25px -25px;}
.update_task  {background-position:-175px -25px;}
.modify_task	{background-position:-75px -25px;}
.view_task		{background-position:-50px -50px;}
.delete_task  {background-position:-50px -25px;}
.finalise_task {background-position:-100px -25px;}
.reopen_task  {background-position:0px 0px; }

.add_note     {background-position:-150px -25px;}
.change_note  {background-position:-75px -25px;}
.update_note  {background-position:-175px -25px;}
.delete_note  {background-position:-50px -25px;}
.cancel				{background-position:-25px -50px;}


/* WORKING DIRECTIONS */

/* Suppliers */
.supplier					{background-position:0px -425px;}
.add_supplier			{background-position:-25px -425px;}
.delete_supplier	{background-position:-50px -425px;}
.change_supplier	{background-position:-75px -425px;}
.update_supplier	{background-position:-100px -425px;}
.disable_supplier	{background-position:-125px -425px;}

/* WD */
.wd							{background-position:0px -325px;}
.add_wd					{background-position:-25px -325px;}
.delete_wd			{background-position:-50px -325px;}
.change_wd			{background-position:-75px -325px;}
.update_wd			{background-position:-100px -325px;}

/* TAX INOVICE */
.tax							{background-position:0px -300px;}
.add_tax					{background-position:-25px -300px;}
.delete_tax				{background-position:-50px -300px;}
.change_tax				{background-position:-75px -300px;}
.update_tax				{background-position:-100px -300px;}

/* Safety form */
.safety_form			{background-position:-125px -275px;} 
.safety						{background-position:0px -200px;} 
.add_safety				{background-position:-25px -200px;}
.delete_safety		{background-position:-50px -200px;}
.change_safety		{background-position:-75px -200px;}
.update_safety		{background-position:-100px -200px;}

/* Invoice item */
.invoice_item						{background-position:0px -350px;}
.add_invoice_item				{background-position:-25px -350px;}
.delete_invoice_item		{background-position:-50px -350px;}
.change_invoice_item		{background-position:-75px -350px;}
.update_invoice_item		{background-position:-100px -350px;}
.disable_invoice_item		{background-position:-125px -350px;}

/* Stock items */
.stock					{background-position:0px -225px;}
.add_stock			{background-position:-25px -225px;}
.delete_stock		{background-position:-50px -225px;}
.change_stock		{background-position:-75px -225px;}
.update_stock		{background-position:-100px -225px;}
.disable_stock	{background-position:-125px -225px;}

/* Signature */
.signature					{background-position:0px -250px;}
.add_signature			{background-position:-25px -250px;}
.delete_signature		{background-position:-50px -250px;}
.change_signature		{background-position:-75px -250px;}
.update_signature		{background-position:-100px -250px;}




/* BASE SYSTEM */

/* Group */
.groups						{background-position:0px -125px;}
.view_group			  {background-position:-50px -50px;}
.change_group		  {background-position:-75px -125px;}
.delete_group		  {background-position:-50px -125px;}
.update_group			{background-position:-100px -125px;}
.assign_group			{background-position:-125px -125px;}

/* User */
.view_user			  {background-position:-50px -50px;}
.update_user		  {background-position:-100px -175px;}
.change_user		  {background-position:-75px -175px;}
.delete_user		  {background-position:-50px -175px;}
.add_user					{background-position:-25px -175px;}
.users						{background-position:0px -175px;}

/* Client */
.view_client		  {background-position:-50px -50px;}
.change_client	  {background-position:-75px -150px;}
.delete_client	  {background-position:-50px -150px;}
.clients					{background-position:0px -150px;}

/* Menu */
.menu							{background-position:0px -375px;}
.add_menu					{background-position:-25px -375px;}
.delete_menu			{background-position:-50px -375px;}
.change_menu			{background-position:-75px -375px;}
.update_menu			{background-position:-100px -375px;}

/* Applications */
.application					{background-position:0px -400px;}
.add_application			{background-position:-25px -400px;}
.delete_application		{background-position:-50px -400px;}
.change_application		{background-position:-75px -400px;}
.update_application		{background-position:-100px -400px;}

/* Access levels */
.al						{background-position:0px -450px;}
.add_al				{background-position:-25px -450px;}
.delete_al		{background-position:-50px -450px;}
.change_al		{background-position:-75px -450px;}
.update_al		{background-position:-100px -450px;}

/* permissions */
.permission						{background-position:-150px -450px;}
.add_permission				{background-position:-175px -450px;}
.delete_permission		{background-position:-200px -450px;}
.change_permission		{background-position:-225px -450px;}
.update_permission		{background-position:-250px -450px;}

/* QuickBooks icon */
.quickbooks				{background-position:-150px -150px;}

/*Generic*/
.view						  {background-position:-50px -50px;}
.print					  {background-position:-250px -25px;}
.cancel						{background-position:-25px -50px;}
.search						{background-position:-100px 0px;}
.lock							{background-position:-150px 0px;}
.export						{background-position:-75px  0px;}
.upload						{background-position:-225px -100px;}
.tick							{background-position:-225px 0px;}
.cross						{background-position:-175px 0px;}
.return						{background-position:-100px -50px;}
/* Add variance for 14px image -175px -225px = */
.file_delete			{background-position:-175px -236px; vertical-align: bottom;}
.required					{background-position:-225px -50px;}
.requiredText12		{background-position:-225px -75px;}
.requiredText14		{background-position:-250px -75px;}
.requiredText16		{background-position:-275px -75px;}


/* EO THE image locations */






















































/* responsivness */
/* special setting for the overflow for the tables */
@media only screen and (max-width: 1150px) {

label,
textarea,
input[type='number'],
input[type='email'],
input[type='password'],
input[type='text'] {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.btn {
	width: 40%;
}

} /* EO @media only screen and (max-width: 1150px) */

@media only screen and (max-width: 1024px) {

/*
.main {
	padding: 10px;
}

#centre {
	margin: 0px;
}

nav {
	padding: 5px;
	padding-bottom: 25px;
}
*/

table {
	/*
	overflow-y: scroll;
	overflow: scroll;
	*/

	display: block;
	position: relative;
	overflow: auto;
	overflow-y: scroll;
}

} /* EO @media only screen and (max-width: 1024px) */

@media only screen and (max-width: 768px) {

.t-box {
	max-width: 10em;
}

.t-left-side {
	width: 10em;
}

section#main {
	margin-left: 10em;
}

#main article {
	margin-right: 14em;
}

} /* EO @media only screen and (max-width: 768px) */

@media only screen and (max-width: 700px) {

.t-box {
	max-width: 100%;
}

#t-right-block {
	width: 100%;
	padding: 0px;
}

.t-left-side-space {
	padding-left: 0em;
}

.more-than-700 {
	display: none;
}

.less-than-700 {
	display: block;
}

section#main {
	margin-left: 0em;
	margin-top: 3em;
}

/* display of header for under 700px size of screen */
header {
	position: fixed;
	top: 0;
	right: 0;
	min-height: 3em;
	border-bottom: 1px solid #ccc;
	z-index: 100;
}

header.t-top-space {
	padding-top: 0em;
}

header .t-left-space {
	padding-left: 0.2em !important;
}

header div h1 {
	padding-top: 0.5em;
	padding-bottom: 0.2em;
	font-size: 1.0em;
	letter-spacing: -1px;
}

header div img {
	padding-top: 0.1em;
	height: 2.6em;
}

header div.t-left-side {
	padding-left: 1em;
	width: 2.7em !important;
}

header div p {
	padding-bottom: 0.2em;
	padding-top: 0em;
	font-size: 0.8em;
}

.t-menu-box {
	padding: 0.7em;
	height: 25px;
	width: 25px;
}

.t-menu-line {
	display: block;
	background: #ccc;
	margin-top: 4px;
	width: 25px;
	height: 4px;
}

nav {
	display: block;
	position: fixed;
	top: 3em;
	right: 0;
	background: #fff;
	border: 1px solid #ccc;
}

article.form {
	width: 100%;
}

article.form iframe {
	width: 100%;
}

/* EO display of header for under 700px size of screen */

} /* EO @media only screen and (max-width: 700px) */

@media only screen and (max-width: 380px) {

header div h1 {
	font-size: 0.92em;
}

} /* EO @media only screen and (max-width: 700px) */

/* EO responsivness */

